@charset "UTF-8";
html {
  height: 100%;
  font-size: 62.5%;
  --color_1: #0052ee;
  --color_2: #136ee4;
  --color_3: #f5f8fd;
  --color_4: #fcfcfc;
  --color_5: #103D93;
  --color_spot: #ffd800;
  --color_headText: #103D93;
  --color_download: #E64E21;
  --color_footerLink: #0052ee;
  scrollbar-gutter: stable;
}
body {
  font-family: "Roboto", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.8;
  min-width: 1080px;
  margin: auto;
  line-break: strict;
  word-break: normal;
  word-wrap: break-word;
  background: #fff;
  color: #333;
  opacity: 0;
  transition: opacity 0.6s 0.2s;
  /*-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
}
html.wf-active body.windowLoaded,
html.loading-delay body {
  opacity: 1;
}
#container {
  position: relative;
  text-align: center;
}
a {
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  color: #000;
}
@media screen and (min-width: 751px) {
  .spv {
    display: none !important;
  }
}
@media screen and (max-width: 750px) {
  .pcv {
    display: none !important;
  }
}
.wrapper {
  margin: 0 auto;
  position: relative;
  width: 1080px;
  z-index: 10;
  padding: 0 30px;
}
header {
  min-height: 680px;
  color: #fff;
  position: relative;
  padding-top: 40px;
  z-index: 100;
}
header::before {
  content: '';
  width: calc((100% - 1020px) / 2 + 270px);
  height: calc(100% - 100px);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-color: var(--color_1);
}
header::after {
  content: '';
  width: 100%;
  height: calc(100% - 100px);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  background-color: var(--color_2);
}
header .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0 60px;
  border-top: 4px solid #fff;
  padding-top: 44px;
  padding-bottom: 40px;
}
header a {
  color: #fff;
}
@media (hover: hover) {
  header a:hover {
    color: var(--color_spot);
  }
}
@media (hover: none) {
  header a:active {
    color: var(--color_spot);
  }
}
header .heading {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0 30px;
  flex: 1;
}
header .heading .logo {
  width: 270px;
}
header .heading .logo img {
  width: 245px;
  height: 117px;
}
header .heading h1 {
  font-size: 4.2rem;
  line-height: 1.3;
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  letter-spacing: 0.05em;
}
header .heading h1 span.t1 {
  display: block;
  font-size: 3rem;
}
header .heading h1 span.t2 {
  display: block;
  font-size: 4.8rem;
}
header .heading h1 i {
  display: block;
  font-family: "Roboto", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
  transform: scaleX(1.16);
  transform-origin: left top;
  margin-top: 12px;
  font-style: normal;
}
header .heading p {
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 18px 0 0;
}
header nav {
  font-weight: 500;
  margin-top: 10px;
}
header nav li {
  margin-bottom: 20px;
  padding-right: 15px;
}
header nav li a {
  display: block;
  height: 100%;
  background: url("../images/icon_navi.svg") left center/22px 22px no-repeat;
  padding-left: 30px;
  will-change: transform;
  min-height: 22px;
  font-size: 1.5rem;
  line-height: 22px;
}
@media (hover: hover) {
  header nav li a:hover {
    background-image: url("../images/icon_navi_color.svg");
    text-decoration: underline;
  }
}
@media (hover: none) {
  header nav li a:active {
    background-image: url("../images/icon_navi_color.svg");
    text-decoration: underline;
  }
}
header nav#fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  text-align: center;
  width: 100%;
  min-width: 1080px;
  height: 60px;
  padding-top: 18px;
  background: var(--color_1);
  transform: translateY(-62px);
  transition: transform 0.2s;
  margin-top: 0;
}
header nav#fixed.show {
  transform: translateY(0);
}
header nav#fixed li {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
}
header #mainSlide {
  position: relative;
}
header #mainSlide dl {
  position: relative;
  margin-left: auto;
  z-index: 1;
  width: 880px;
  height: 495px;
  background: var(--color_4);
  margin-bottom: 0;
}
header #mainSlide dl dt {
  width: 880px;
  height: 495px;
  overflow: hidden;
  position: relative;
}
header #mainSlide dl dt img {
  display: block;
  width: auto;
  height: 100%;
  will-change: transform;
  transform: translateX(0);
}
header #mainSlide dl dt.move img {
  /* transition: transform 6s ease-in-out;
  transform: translateX(-100%) translateX(880px);
  transform: translateX(calc(-100% + 880px)); */
  animation: slideAnime 6s ease-in-out forwards;
}
@keyframes slideAnime {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-100% + 880px));
  }
}
header #mainSlide .slick-arrow {
  display: block;
  position: absolute;
  left: inherit;
  top: inherit;
  bottom: 6px;
  z-index: 100;
  width: 34px;
  height: 34px;
  margin: 0;
  padding: 0;
  background: var(--color_5) url("../images/icon_arrow.svg") center/7px 13px no-repeat;
  will-change: transform;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  header #mainSlide .slick-arrow:hover {
    opacity: 0.7;
  }
}
@media (hover: none) {
  header #mainSlide .slick-arrow:active {
    opacity: 0.7;
  }
}
header #mainSlide .slick-prev {
  right: 0;
  transform: scaleX(-1);
}
header #mainSlide .slick-next {
  right: -35px;
  transform: scaleX(1);
}
header #mainSlide .slick-prev::before,
header #mainSlide .slick-next::before {
  content: '';
}
header #mainSlide .slick-prev::before,
header #mainSlide .slick-next::before {
  content: '';
}
header #mainSlide .slick-dots {
  position: absolute;
  width: auto;
  height: 20px;
  left: inherit;
  right: 54px;
  bottom: 13px;
  line-height: 0;
}
header #mainSlide .slick-dots li {
  margin: 0;
  width: 34px;
  height: 19px;
}
header #mainSlide .slick-dots li button {
  position: relative;
  width: 34px;
  height: 19px;
}
header #mainSlide .slick-dots li button::before {
  content: '';
  position: absolute;
  left: 2px;
  top: 8px;
  width: 30px;
  height: 3px;
  opacity: 1;
  background: #FFF;
  transition: background-color 0.2s;
}
header #mainSlide .slick-dots li.slick-active button::before {
  opacity: 1;
  background: var(--color_spot);
}
@media (hover: hover) {
  header #mainSlide .slick-dots li button:hover::before {
    opacity: 1;
    background: var(--color_spot);
  }
}
@media (hover: none) {
  header #mainSlide .slick-dots li button:active::before {
    opacity: 1;
    background: var(--color_spot);
  }
}
header #mainSlide dl.pager_hide .slick-dots,
header #mainSlide dl.pager_hide .slick-arrow {
  display: none !important;
}
header #mainSlide .spot {
  background: var(--color_spot);
  width: 220px;
  height: 220px;
  border-radius: 50%;
  color: #333;
  text-align: center;
  position: absolute;
  left: -45px;
  top: 15px;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}
header #mainSlide .spot .t1 {
  font-size: 2.0rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin-bottom: 5px;
}
header #mainSlide .spot .t1 b {
  font-size: 3.0rem;
  line-height: 1;
  font-weight: 500;
}
header #mainSlide .spot .t2 {
  font-size: 2.0rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 10px;
}
header #mainSlide .spot .t2 b {
  font-size: 5.0rem;
  line-height: 1;
  letter-spacing: normal;
  font-weight: 500;
}
header #mainSlide .spot .t3 {
  font-size: 2.0rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: bold;
}
main {
  display: block;
  background: var(--color_4);
  position: relative;
  padding-top: 150px;
  padding-bottom: 100px;
  margin-top: -100px;
}
main::after {
  content: '';
  display: block;
  width: calc((100% - 1020px) / 2 + 270px);
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: var(--color_3);
  z-index: 0;
}
section {
  position: relative;
}
section.line h3 {
  border-bottom: 3px var(--color_1) solid;
  color: var(--color_1);
  padding-bottom: 5px;
  font-family: "Lato", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 500;
}
section.line h2 {
  color: var(--color_5);
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 55px;
}
section.line .inner {
  padding: 40px 0 20px 310px;
}
section ul.news {
  margin-bottom: 40px;
}
section ul.news li {
  background: #fff;
  margin-bottom: 5px;
}
section ul.news li a {
  display: block;
  height: 100%;
  padding: 15px 20px 15px 120px;
  position: relative;
  will-change: transform;
}
section ul.news li a::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
section ul.news li a span {
  position: absolute;
  left: 20px;
  top: 15px;
}
@media (hover: hover) {
  section ul.news li a:hover {
    text-decoration: none;
    color: var(--color_1);
  }
  section ul.news li a:hover::after {
    border: 1px solid var(--color_1);
  }
}
@media (hover: none) {
  section ul.news li a:active {
    text-decoration: none;
    color: var(--color_1);
  }
  section ul.news li a:active::after {
    border: 1px solid var(--color_1);
  }
}
section ul.news li a p {
  display: inline;
  padding: 2px 0;
}
section ul.news li a[target="_blank"] p {
  background: url("../images/icon_blank_color.svg") right center/13px 13px no-repeat;
  padding-right: 16px;
}
section ul.news li a.pdf p {
  background: url("../images/icon_pdf.svg") right top/17px 20px no-repeat;
  padding-right: 20px;
}
section ul.about > li {
  position: relative;
  padding-left: 120px;
  margin-bottom: 30px;
}
section ul.about > li h4 {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1.6rem;
  font-weight: bold;
}
section ul.list > li {
  padding-left: 2rem;
  margin-bottom: 5px;
  position: relative;
}
section ul.list > li::before {
  content: '●';
  position: absolute;
  left: 0;
  top: 0;
  color: var(--color_1);
  transform: scale(0.6);
}
section ul.about > li a.commonBtn {
  margin-top: 30px;
}
a.commonBtn {
  display: block;
  width: 266px;
  height: 70px;
  background-color: var(--color_5);
  color: #fff;
  line-height: 70px;
  text-align: center;
  font-family: "Roboto", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  transition: opacity 0.2s;
  will-change: transform;
}
a.commonBtn[target="_blank"] {
  background: var(--color_5) url("../images/icon_blank.svg") right 10px top 10px/13px 13px no-repeat;
}
@media (hover: hover) {
  a.commonBtn:hover {
    opacity: 0.7;
  }
}
@media (hover: none) {
  a.commonBtn:active {
    opacity: 0.7;
  }
}
a.commonBtn.disabled {
  background: #ccc;
  pointer-events: none;
}
section ul.download {
  margin-left: -20px;
  margin-bottom: 10px;
}
section ul.download li {
  display: inline-block;
  margin-left: 20px;
  font-size: 1.6rem;
  line-height: 1.5;
  padding-bottom: 30px;
}
section ul.download li a {
  width: 220px;
  height: 120px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
section ul.download li a::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  left: 10px;
  top: 10px;
  border: 1px solid rgba(204, 204, 204, 0.5);
  transition: border-color 0.2s;
}
section ul.download li a::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  right: 5px;
  bottom: 5px;
  background: var(--color_download) url("../images/icon_download.svg") center center/18px 19px no-repeat;
}
@media (hover: hover) {
  section ul.download li a:hover {
    color: var(--color_1);
  }
  section ul.download li a:hover::before {
    border-color: var(--color_download);
  }
}
@media (hover: none) {
  section ul.download li a:active {
    color: var(--color_1);
  }
  section ul.download li a:active::before {
    border-color: var(--color_download);
  }
}
section ul.download li a.pdf span {
  padding: 2px 0 2px 26px;
  background: url("../images/icon_pdf.svg") left top/17px 20px no-repeat;
}
section ul.download li .update {
  margin-top: 10px;
  font-family: "Roboto", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 1.4rem;
  line-height: 1;
  text-align: center;
  color: #666;
}
section ul.download li .update span {
  color: var(--color_download);
  padding-right: 0.25em;
}
#sec_about img.map {
  max-width: 100%;
  display: block;
  margin: 40px 0 50px;
  border: 1px solid #999;
}
#sec_contact {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 60px;
}
#sec_contact ul.col2::after {
  content: '';
  display: block;
  clear: both;
}
#sec_contact ul.col2 > li {
  width: 485px;
  background: #fff;
}
#sec_contact ul.col2 > li:nth-child(odd) {
  float: left;
}
#sec_contact ul.col2 > li:nth-child(even) {
  float: right;
}
#sec_contact ul.col2 > li h2 {
  height: 80px;
  background: var(--color_1);
  position: relative;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 80px;
  text-align: center;
  color: #fff;
}
#sec_contact ul.col2 > li h2::before {
  content: '';
  display: block;
  width: 85px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: var(--color_2);
  z-index: 1;
}
#sec_contact ul.col2 > li h2 span {
  position: relative;
  z-index: 2;
}
#sec_contact h3 {
  color: var(--color_1);
  font-family: "Lato", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  margin-top: 12px;
  text-align: center;
}
#sec_contact .inner {
  padding: 30px 40px 40px;
  text-align: center;
}
#sec_contact #contact .textWrap {
  display: inline-block;
  width: 331px;
  text-align: left;
  padding-left: 65px;
  padding-bottom: 25px;
  background: url("../images/icon_tel.svg") left 5px top/24px 34px no-repeat;
  white-space: nowrap;
}
#sec_contact #contact .textWrap p span {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.5rem;
  line-height: 1;
  margin-right: 12px;
}
#sec_contact #contact .textWrap p b {
  display: inline-block;
  vertical-align: middle;
  font-size: 3.6rem;
  line-height: 1;
}
#sec_contact #contact .textWrap p.time {
  background: var(--color_3);
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  margin-top: 15px;
  width: 266px;
  padding: 5px 0 3px;
}
#sec_contact #reservation .textWrap p {
  padding-top: 48px;
  background: url("../images/icon_reservation.svg") center top/32px 34px no-repeat;
}
#sec_contact .btnWrap {
  border-top: 1px solid #ccc;
  padding-top: 25px;
}
#sec_contact .btnWrap .wrap {
  display: inline-block;
}
#sec_contact #contact .btnWrap .wrap {
  width: 331px;
  padding-left: 65px;
  background: url("../images/icon_mail.svg") left center/33px 22px no-repeat;
}
#sec_contact .btnWrap .commonBtn {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: normal;
}
footer {
  display: block;
  min-height: 260px;
  position: relative;
  padding: 40px 0;
}
footer::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc((100% - 1020px) / 2 + 270px);
  height: 10px;
  background: var(--color_1);
  z-index: 2;
}
footer::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  background: var(--color_2);
  z-index: 1;
}
footer .colWrap_2 {
  display: table;
  width: 600px;
  margin: 0 auto;
}
footer .colWrap_2 .col {
  display: table-cell;
  width: 50%;
  text-align: center;
  vertical-align: middle;
}
footer .colWrap_2 .col.link {
  font-size: 1.2rem;
  line-height: 2;
  color: #666;
}
footer .colWrap_2 .col.link p {
  font-size: 1.2rem;
  line-height: 2;
  margin-top: 20px;
}
footer .colWrap_2 .col.link p:first-child {
  margin-top: 0;
}
footer .colWrap_2 .col.link p a[target="_blank"] {
  background: url("../images/icon_blank_gray.svg") right top 4px/13px 13px no-repeat;
  padding-right: 16px;
}
footer .colWrap_2 .col.link p a.pdf {
  background: url("../images/icon_pdf.svg") right center/17px 20px no-repeat;
  padding-right: 20px;
}
footer .colWrap_2 .col.link p a {
  color: #666;
  transition: opacity 0.2s;
  will-change: opacity;
}
@media (hover: hover) {
  footer .colWrap_2 .col.link p a:hover {
    opacity: 0.7;
  }
}
@media (hover: none) {
  footer .colWrap_2 .col.link p a:active {
    opacity: 0.7;
  }
}
footer a.btn {
  display: block;
  width: 225px;
  height: 100px;
  border: 1px solid var(--color_5);
  position: relative;
  margin: 0 auto;
  font-size: 3.2rem;
  line-height: 1;
  padding-top: 5px;
  text-align: center;
  color: #666;
  letter-spacing: 0.05em;
  transition: opacity 0.2s;
  will-change: transform;
  display: flex;
  justify-content: center;
  align-items: center;
}
footer a.btn[target="_blank"] {
  background: url("../images/icon_blank_color.svg") right 12px top 12px/13px 13px no-repeat;
}
@media (hover: hover) {
  footer a.btn:hover {
    opacity: 0.7;
  }
}
@media (hover: none) {
  footer a.btn:active {
    opacity: 0.7;
  }
}
footer a.btn span {
  display: block;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 500;
  margin-top: 10px;
  color: var(--color_footerLink);
  letter-spacing: normal;
}
footer .btn::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border: 3px solid var(--color_3);
  pointer-events: none;
}
footer .copyright {
  border-top: 1px solid #999;
  padding-top: 30px;
  margin-top: 30px;
  font-size: 1.3rem;
  line-height: 1.5;
  font-weight: 500;
  color: #666;
  text-align: center;
}
#pageTopBtn {
  position: fixed;
  left: -50%;
  right: -50%;
  bottom: 30px;
  margin: 0 auto;
  z-index: 50;
  width: 100%;
  max-width: calc(1020px + 160px);
  padding-right: 15px;
  opacity: 0;
  transition: opacity 0.2s;
  will-change: transform;
}
#pageTopBtn span {
  display: block;
  margin-left: auto;
  width: 50px;
  height: 50px;
  border: 1px solid var(--color_5);
  border-radius: 50%;
  background: #fff url("../images/icon_pagetop.svg") center center/10px auto no-repeat;
  cursor: pointer;
}
#pageTopBtn.show {
  opacity: 1;
}
@media (hover: hover) {
  #pageTopBtn span:hover {
    opacity: 0.6;
  }
}
@media (hover: none) {
  #pageTopBtn span:active {
    opacity: 0.6;
  }
}
#modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 200;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s;
  padding: 10px;
}
#modal::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--color_1);
  opacity: 0.55;
  z-index: 1;
}
#modal .bg {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  cursor: pointer;
}
#modal .window {
  position: relative;
  z-index: 3;
  background: #fff;
  color: #523333;
  width: auto;
  border: none;
  transform: scale(0.8);
  transition: transform 0.2s;
  height: 100%;
  padding: 0 0 60px;
  height: fit-content;
  width: 800px;
  max-height: 100%;
}
#modal.open {
  opacity: 1;
  pointer-events: auto;
}
#modal.open .window {
  transform: scale(1);
}
#modal #modalClose {
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
}
#modal #modalClose span {
  color: var(--color_1);
  font-size: 1.3rem;
  line-height: 1;
  cursor: pointer;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  #modal #modalClose span:hover {
    opacity: 0.7;
    will-change: opacity;
  }
}
@media (hover: none) {
  #modal #modalClose span:active {
    opacity: 0.7;
    will-change: opacity;
  }
}
#modal .page {
  display: none;
  padding: 50px 60px 30px;
  max-height: calc(100dvh - 80px);
  overflow-y: auto;
}
#modal .page.current {
  display: block;
}
#modal .page .date {
  color: var(--color_1);
  font-size: 1.2rem;
  line-height: 1.8;
}
#modal .page h3 {
  font-size: 1.9rem;
  line-height: 1.8;
  margin-bottom: 25px;
  font-weight: bold;
}
#modal .page p {
  font-size: 1.55rem;
  line-height: 1.8;
  margin-bottom: 25px;
}
#modal .page p b {
  font-size: 1.2em;
}
#modal .page p:last-of-type {
  margin-bottom: 0;
}
#modal .page#info .contact {
  background: var(--color_4);
  padding: 15px 20px;
  border-radius: 10px;
  margin-top: 8px;
}
#modal .page#info .contact h4 {
  font-size: 1.9rem;
  line-height: 1.8;
  font-weight: bold;
}